/*
 Theme Name:   OneArt Child
 Theme URI:    https://oneart.wpengine.com/
 Description:  OneArt Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     oneart
 Version:      1.0.0
 Text Domain:  oneart-child
 Tested up to: 6.8 
 Requires PHP: 7.4
 Tags: Blog,Portfolio
 License: GNU General Public License v2 or later License URI: https: //www.gnu.org/licenses/gpl-2.0.html
 Copyright (C) 2025 designthemes. All rights reserved.
*/


/* Custom Css */

.icon-list-footer ul li a{
display:inline-flex !important;
}

/* Hide Our capability Thumbnail Image in carousel */
 div.swiper.wdt-thumbnail-carousel{
	display: none;
}

div.wdt-thumbcarousel-arrow-pagination .wdt-arrow-thumb-pagination-prev{
	color:white;
}
div.wdt-thumbcarousel-arrow-pagination .wdt-arrow-thumb-pagination-prev:hover{
	background-color:black ;
	color:white;
	transform:scale(1.07);
	transition:1s;
}

div.wdt-thumbcarousel-arrow-pagination .wdt-arrow-thumb-pagination-next{
	color:white;
}
div.wdt-thumbcarousel-arrow-pagination .wdt-arrow-thumb-pagination-next:hover{
	background-color:black ;
	color:white;
	transform:scale(1.07);
	transition:1s;
}

/* 
Our Expertise Section Css */
#experience-1:hover #experience-1-sub{
background-color:#000000;
transition:1.5s;
}
#experience-1:hover .exp-text{
color:#FFFFFF;
transition:1.5s;
}
#experience-2:hover #experience-2-sub{
background-color:#000000;
transition:1.5s;
}
#experience-2:hover .exp-text{
color:#FFFFFF;
transition:1.5s;
}
#experience-3:hover #experience-3-sub{
background-color:#000000;
transition:1.5s;
}
#experience-3:hover .exp-text{
color:#FFFFFF;
transition:1.5s;
}
#experience-4:hover #experience-4-sub{
background-color:#000000;
color:#FFFFFF !important;
transition:1.5s;
}
#experience-4:hover .exp-text{
color:#FFFFFF;
transition:1.5s;
}
/* Workshop and Capability Pagination css */
.page-id-1910 .elementor-widget-container .wdt-advanced-carousel-holder.wdt-rc-template-slider1 .swiper.swiper-horizontal + .wdt-carousel-pagination-wrapper .wdt-carousel-arrow-pagination{
    position: absolute;
    right: 80px;
	top:unset;
    margin: 0;
    bottom: 20px;
}